### Method

# Pos Keypad get_end_action

#### Declaration [src]

    GtkWidget*
    pos_keypad_get_end_action (
      PosKeypad* self
    )

#### Description [src]

Returns the widget for the lower right corner of `self`.

Gets property | `Pos.Keypad:end-action`

#### Return value

Type: `GtkWidget`

The end action widget.

The returned data is owned by the instance.
The return value can be `NULL`.